---
import Section from './Section.astro';

---
<Section title="Lugar de realización" anchor="ubicacion">
    <div class="w-ful sm:grid sm:grid-cols-2 md:grid-cols-3">
        <div class="flex flex-row sm:flex-col text-center gap-8 justify-center">
            <div>
                <div class="flex flex-row gap-2 justify-center text-sm md:text-xl">
                    <span class="">Viernes 22</span>
                    <span class="font-medium">Online</span>
                </div>
                <div>Residencia de Estudiantes</div>
            </div>
            <div>
                <div class="flex flex-row gap-2 justify-center text-sm md:text-xl">
                    <span class="">Sábado 23</span>
                    <span class="font-bold">Presencial</span>
                </div>
                <div class="text-sm sm:text-xl font-bold">Colegio "Estudio"</div>
                <div class="text-xs sm:text-sm">
                    Calle Jimena Menéndez Pidal, 11, <br/>
                    28023 Madrid
                </div>
            </div>
        </div>
        <div class="md:col-span-2 aspect-w-3 aspect-h-2">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3035.213195246482!2d-3.7684171489047236!3d40.47054826018697!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd418715c303309b%3A0xc9e0191f477b8fdd!2sColegio%20Estudio!5e0!3m2!1sen!2ses!4v1622715288828!5m2!1sen!2ses" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen=""></iframe>
        </div>
    </div>
</Section>